BKISR(3)

SYNOPSIS
SUBROUTINE BKISR (X, N, SUM, IERR)

NAME
bkisr - Subsidiary to BSKIN

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (BKISR-S, DBKISR-D)

AUTHOR
Amos, D. E., (SNLA)

DESCRIPTION
BKISR computes repeated integrals of the K0 Bessel function by the series for N=0,1, and 2.

SEE ALSO
BSKIN

ROUTINES CALLED
PSIXN, R1MACH

REVISION HISTORY (YYMMDD)
820601 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)
910722 Updated AUTHOR section. (ALS)